; Joomla! Project
; (C) 2005 Open Source Matters, Inc. <https://www.joomla.org>
; License GNU General Public License version 2 or later; see LICENSE.txt
; Note : All ini files need to be saved as UTF-8

PLG_AUTHENTICATION_LDAP="Autenticació - LDAP"
PLG_LDAP_FIELD_AUTHMETHOD_LABEL="Mètode d`autorització"
PLG_LDAP_FIELD_BASEDN_LABEL="Base DN"
PLG_LDAP_FIELD_EMAIL_DESC="L'atribut de LDAP el qual conté l'adreça de correu electrònic de l'usuari."
PLG_LDAP_FIELD_EMAIL_LABEL="Mapa: correu"
PLG_LDAP_FIELD_FULLNAME_DESC="L'atribut de LDAP el qual conté el nom complet de l'usuari."
PLG_LDAP_FIELD_FULLNAME_LABEL="Mapa: Nom complet"
PLG_LDAP_FIELD_HOST_LABEL="Allotjament"
PLG_LDAP_FIELD_IGNORE_REQCERT_TLS_DESC="Quan està habilitat ignora el certificat del servidor, és útil quan s'executa per exemple Samba 4 amb un certificat signat per tu mateix."
PLG_LDAP_FIELD_IGNORE_REQCERT_TLS_LABEL="Ignorar certificat"
PLG_LDAP_FIELD_LDAPDEBUG_DESC="Habilita la depuració de codificació complexa a nivell 7"
PLG_LDAP_FIELD_LDAPDEBUG_LABEL="Depurador"
PLG_LDAP_FIELD_NEGOCIATE_LABEL="Negocia TLS"
PLG_LDAP_FIELD_PASSWORD_DESC="La contrasenya de connexió és la contrasenya d`un compte administratiu. Això s`usa per autenticar, i una vegada enllaçat i autenticat, es compara amb els mètodes d`autorització "
PLG_LDAP_FIELD_PASSWORD_LABEL="Contrasenya de connexió"
PLG_LDAP_FIELD_PORT_LABEL="Port"
PLG_LDAP_FIELD_REFERRALS_DESC="Aquesta opció assigna el valor de la bandera LDAP_OPT_REFERRALS. En servidors Windows 2003 ha d`estar configurat a `No`."
PLG_LDAP_FIELD_REFERRALS_LABEL="Segueix enviaments"
PLG_LDAP_FIELD_SEARCHSTRING_DESC="La cadena de consulta a utilitzar per buscar un usuari donat. La paraula clau [search] es reemplaça dinàmicament per l`usuari identificat que s`ha facilitat. Una cadena d`exemple podria ser: uid=[search]. Es poden usar diverses cadenes separades per una coma. Només es fa servir quan es realitzen cerques."
PLG_LDAP_FIELD_SEARCHSTRING_LABEL="Cadena de cerca"
PLG_LDAP_FIELD_UID_DESC="L'atribut de LDAP el qual conté l'identificador d'entrada de l'usuari. Per a l'aplicació Active Directory aquest és sAMAccountName."
PLG_LDAP_FIELD_UID_LABEL="Mapa: ID d`usuari"
PLG_LDAP_FIELD_USERNAME_DESC="El nom d`usuari i contrasenya de connexió defineix els paràmetres de connexió per la fase del DN lookup. Hi ha dues opcions disponibles: - DN lookup anònim: Deixa ambdós camps en blanc .- Connexió administrativa: L`usuari de connexió és el nom d`usuari d`un compte administratiu (per exemple, administrador), i la contrasenya de connexió és la contrasenya actual del teu compte administratiu."
PLG_LDAP_FIELD_USERNAME_LABEL="usuari de connexió"
PLG_LDAP_FIELD_USERSDN_DESC="La paraula clau [username] es reeplaçarà dinàmicament per l`usuari identificat que s`ha facilitat. Una cadena d`exemple podria ser: uid=[username], dc=elmeu-domain, dc=com. Es poden usar diverses cadenes separades per una coma. Només s`usa d`enllaços directes."
PLG_LDAP_FIELD_USERSDN_LABEL="DN de l`usuari"
PLG_LDAP_FIELD_V3_DESC="Predeterminat és LDAP2, però les últimes versions d`OpenLdap requereixen que els clients facin servir LDAPv3"
PLG_LDAP_FIELD_V3_LABEL="LDAP V3"
PLG_LDAP_FIELD_VALUE_BINDSEARCH="Enllaça`t i cerca"
PLG_LDAP_FIELD_VALUE_BINDUSER="Enllaça directament com usuari"
PLG_LDAP_XML_DESCRIPTION="<p>Gestiona l'autenticació d'usuari amb un servidor LDAP.</p><p><strong>Atenció! Heu de tenir almenys un connector d'autenticació activat o perdreu tot l'accés al lloc web.</strong></p>"

